<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Phone Controller Sample</title>
  <script src="../dist/main.js"></script>
  <script src="sample.js"></script>
</head>
<body>
</body>
</html>